[SCREEN]
Mask=Info1Mask.jpg
Main=Info1Main.jpg
Down=Info1Sel.jpg
Over=Info1Sel.jpg
Disabled=Info1Disa.jpg

[BUTTONINFO]
1=BUTTON_CLOSE,226,4,16,15,Close Window,FALSE

[VSCROLLINFO]
1=TEXT_SCROLLER,Arial,FALSE,FALSE,-10,000,000,320,20,180,300,2,100,1,show,left,Information

